---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/InteractiveUtils/0TrXF_AJSnc.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_define_default_editors_518, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x1B98 }
  - { offset: 0x11B, size: 0x8, addend: 0x0, symName: _julia_define_default_editors_518, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x1B98 }
  - { offset: 0xE31, size: 0x8, addend: 0x0, symName: _julia_define_default_editors_518.1, symObjAddr: 0x1B98, symBinAddr: 0x2288, symSize: 0x1B68 }
  - { offset: 0x1B8C, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._583, symObjAddr: 0x0, symBinAddr: 0x3E60, symSize: 0x4D8 }
  - { offset: 0x1C57, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._583, symObjAddr: 0x0, symBinAddr: 0x3E60, symSize: 0x4D8 }
  - { offset: 0x1F3D, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._583.1, symObjAddr: 0x4D8, symBinAddr: 0x4338, symSize: 0x4CC }
  - { offset: 0x22C7, size: 0x8, addend: 0x0, symName: _japi1_afoldl_611, symObjAddr: 0x0, symBinAddr: 0x4BE4, symSize: 0xBC }
  - { offset: 0x2328, size: 0x8, addend: 0x0, symName: _japi1_afoldl_611.1, symObjAddr: 0x154, symBinAddr: 0x4D38, symSize: 0xBC }
...
